diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 1869371..1982d13 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -39992,21 +39992,21 @@ PowerSeriesCategory(Coef,Expon,Var): Category == Definition where
       ++ if f has infinitely many terms.
 
    add
-    n:I    * ps:% == (zero? n => 0; map(n * #1,ps))
+    n:I    * ps:% == (zero? n => 0; map((r1:Coef):Coef +-> n * r1,ps))
 
-    r:Coef * ps:% == (zero? r => 0; map(r * #1,ps))
+    r:Coef * ps:% == (zero? r => 0; map((r1:Coef):Coef +-> r * r1,ps))
 
-    ps:% * r:Coef == (zero? r => 0; map(#1 * r,ps))
+    ps:% * r:Coef == (zero? r => 0; map((r1:Coef):Coef +-> r1 * r,ps))
 
-    - ps          == map(- #1,ps)
+    - ps          == map((r1:Coef):Coef +-> -r1,ps)
 
     if Coef has Algebra Fraction Integer then
-      r:RN * ps:% == (zero? r => 0; map(r * #1,ps))
+      r:RN * ps:% == (zero? r => 0; map((r1:Coef):Coef +-> r * r1,ps))
 
-      ps:% * r:RN == (zero? r => 0; map(#1 * r,ps))
+      ps:% * r:RN == (zero? r => 0; map((r1:Coef):Coef +-> r1 * r,ps))
 
     if Coef has Field then
-      ps:% / r:Coef == map(#1 / r,ps)
+      ps:% / r:Coef == map((r1:Coef):Coef +-> r1 / r,ps)
 
 @
 <<PSCAT.dotabb>>=
diff --git a/changelog b/changelog
index 1833f52..42a6fe8 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090510 tpd src/axiom-website/patches.html 20090510.23.tpd.patch
+20090510 tpd books/bookvol10.2 PSCAT +-> changelog
 20090510 tpd src/axiom-website/patches.html 20090510.22.tpd.patch
 20090510 tpd books/bookvol10.3 D01FCFA +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.21.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index f14b165..0698af7 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1204,5 +1204,7 @@ bookvol10.4 BOP1 +-> conversion<br/>
 bookvol10.2 FAMR +-> conversion<br/>
 <a href="patches/20090510.22.tpd.patch">20090510.22.tpd.patch</a>
 bookvol10.3 D01FCFA +-> conversion<br/>
+<a href="patches/20090510.23.tpd.patch">20090510.23.tpd.patch</a>
+bookvol10.2 PSCAT +-> conversion<br/>
  </body>
 </html>
